% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/export.R
\name{export_gedii}
\alias{export_gedii}
\title{Export GEDII data to various data formats}
\usage{
export_gedii(path, src = "gedii_tld", format = "SPSS", vars = NULL,
  ...)
}
\arguments{
\item{path}{string. The path and file name to the file to be exported.}

\item{src}{Can be either a data frame with gedii data or a string ["gedii_tld" | "gedii_ccs" | "gedii_ccsb" | "gedii_tldb]
indicating the source dataset to be used for exporting. Default is team level data.}

\item{format}{string. Vector of target data format(s). Support formats are ["SPSS", "STATA", "SAS", "XLS", "CSV"]}

\item{vars}{string. Vector of variable names to be selected for exporting. Default variable
names for team level data is provided. The specified variables have to match the data source of course.}
}
\value{
Data frame with selected variables. The corresponding data file in the specified format has
  been written to the specified distination.
}
\description{
Utility function to export the GEDII team level and individual level data to various
 other data formats such as SPSS, STATA, SAS, Excel or CSV files. The export functionality also
 makes a selection of variables from the original dataset.
}
